curl --request GET \
--url https://api.qovery.com/container/{containerId}/network \
--header 'Authorization: Bearer <token>'{
"sticky_session": false
}Get status of the container network settings.
curl --request GET \
--url https://api.qovery.com/container/{containerId}/network \
--header 'Authorization: Bearer <token>'{
"sticky_session": false
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Container ID
Network information
Specify if the sticky session option (also called persistant session) is activated or not for this container. If activated, user will be redirected by the load balancer to the same instance each time he access to the container.
Was this page helpful?